package com.yxproject.start.service;

import com.yxproject.start.entity.GroupNoEntity;

import java.util.List;
import java.util.Map;

/**
 * Created by zhangyusheng on 2018/11/1 14:22
 */
public interface GroupNoService {
    public List<Map<String, Object>> findCountyInfoList(String taskID);
    public List<GroupNoEntity> findGroupNoByTaskListID(String tasklistID);
    public List<GroupNoEntity> findGroupNoByTaskStateId(String taskStateId);
    public List<GroupNoEntity> findGroupNoByCardType(String cardType);

}
